my_auth.panel_page:
  path: '/my-auth'
  defaults:
    _controller: '\Drupal\my_auth\Controller\PanelController::displayPanelPage'
  requirements:
    _permission: 'access content'
  options:
    no_cache: 'TRUE'
my_auth.form:
  path: '/admin/config/development/my-auth'
  defaults:
    _form: 'Drupal\my_auth\Form\MyAuthForm'
    _title: 'My Auth settings'
  requirements:
    _permission: 'administer site configuration'

